Subject: Re: autoconf 2.54-1 writes dos files
From: "Gerrit P. Haase" <[email-masked]>
To: Sam Steingold <[email-masked]>
Cc: [email-masked]
Date: Sun, 31 Aug 2003 20:39:03 +0200

Hallo Sam,

you wrote this:
>> I just noticed that autoconf 2.54-1 writes configure files with DOS
>> CR/LF line ends!
>> what's up?!

and that:
>>> $ cygcheck.exe -c -h perl
>>> Cygwin Package Information
>>> Package              Version
>>> perl                 5.8.0-5

Elfyn wrote:
>> What's the output of `mount' ?

and you again:
> d:\gnu\cygwin\usr\X11R6\lib\X11\fonts on /usr/X11R6/lib/X11/fonts type user (binmode)
> d:\gnu\cygwin\bin on /usr/bin type user (binmode)
> d:\gnu\cygwin\lib on /usr/lib type user (binmode)
> d:\gnu\cygwin on / type user (binmode)
> c: on /cygdrive/c type user (binmode,noumount)
> d: on /cygdrive/d type user (binmode,noumount)

Hmmm, this is strange.  Are you sure you used the perl from
perl-5.8.0-5 and you don't have another perl in /usr/local or
s.th. other weird?  Anyway I'll try to reproduce it now, after
I finished my Sunday Cygwin update.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/